{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-37778D27-BA20-4EAB-8717-79D7B62A5DC3",
  "title": "Role Permissions",
  "ordinal": 106,
  "parent_title": "Overview",
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-37778D27-BA20-4EAB-8717-79D7B62A5DC3.html",
  "topic_cluster": {
    "clustering_title": "Role Permissions",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-37778D27-BA20-4EAB-8717-79D7B62A5DC3",
        "clustering_title": "Role Permissions"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-37778D27-BA20-4EAB-8717-79D7B62A5DC3",
        "clustering_title": "Role Permissions"
      }
    ]
  }
}
